
<p>
  <strong>partner:</strong>
  <%= @intervention.partner %>
</p>

<p>
  <strong>Start date:</strong>
  <%= @intervention.intervention_date %>
</p>

<p>
  <strong>Durée:</strong>
  <%= @intervention.duration %>
</p>

<p>
  <strong>Compta:</strong>
  <%= @intervention.compta %>
</p>

<p>
  <strong>Description:</strong>
  <%= @intervention.details %>
</p>

<p>
  <strong>Comment:</strong>
  <%= @intervention.comment %>
</p>

<%= link_to 'Edit', edit_intervention_path(@intervention) %> |
<%= link_to 'Back', intervention_path %>
